body {background: #000 url('images/body_bg.png') scroll top left repeat-x; margin: 0; font-family: Verdana;}
img {border: 0;}
a {color: #6e8809;}
h2 {font-size: 2em; line-height: 0; padding-bottom: 15px;}
h3 {font-size: 1.5em; line-height: 0;}
h4 {font-size: 1em;}
p {margin-left: 15px;}

#container {width: 1200px; margin-left: auto; margin-right: auto;}
#top {background: url('images/top.jpg') scroll top left no-repeat; width: 1200px; height: 116px;}
#nav {background: url('images/nav_bg.png') scroll top left no-repeat; width: 1200px; height: 34px; color: #abdc00; padding-left: 57px;}
#nav a {color: #fff; text-decoration: none;}
#page {float: left; width: 850px;}
#pagetop {background: url('images/page_top.png') scroll top left no-repeat; width: 850px; height: 46px;}
#pagebody {background: #e9e6e0; width: 770px; margin-left: 50px; padding: 10px 15px 10px 15px; font-size: .85em; min-height: 300px;}
#pagebody img{border: 10px solid #fafafa;}
#pagebottom {background: url('images/page_bottom.png') scroll top left no-repeat; width: 850px; height: 16px;}
#sidebar {float: left; margin-left: 40px; color: #fff; background: url('images/planet.jpg') scroll bottom right no-repeat; padding-bottom: 100px; width: 265px;}
#thumbs {width: 150px; margin-left: 15px;}
#footer {width: 800px; padding: 10px; text-align: center; margin-left: 50px; color: #7f7d77; font-size: .85em;}
#footer img {vertical-align: bottom;}

.clear {clear: both;}
.divider {background: url('images/divider.png') scroll top center no-repeat; width: 243px; height: 13px; margin-top: 12px; margin-bottom: 12px;}
.show {display: block;}
.hide {display: none;}
.thumb {border: 5px solid #e9e6e0;}
.imgteaser {
	margin: 0;
	overflow: hidden;
	float: left;
	position: relative;
}
/* Thumbnail Captions */
.imgteaser a {float: left; text-decoration: none;}
.imgteaser a img {float: left;}
.imgteaser a .desc {display: none;}
.imgteaser a:hover .desc {
	display: block;
	font-size: 1em;
	padding: 2px;
	background: #111;
	filter:alpha(opacity=75);
	opacity:.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /*--IE 8 Transparency--*/
	color: #fff;
	position: absolute;
	bottom: 0px;
	width: 100%;
	left: 0px;
	margin: 0;
	text-align: left;
}
